[Startup]
EnableLangDlg=Y
AppName=ArcSoft PhotoBase for Palm(tm) handhelds
ProductGUID=482FB174-2E22-4C85-8F52-0A9863812F90
[Languages]
Default=0x0009
count=6
key0=0x0009
key1=0x040c
key2=0x0007
key3=0x0010
key4=0x0416
key5=0x000a
